diff -r -u libprelude-1.0.1-old/bindings/c++/idmef-criteria.cxx libprelude-1.0.1/bindings/c++/idmef-criteria.cxx
--- libprelude-1.0.1-old/bindings/c++/idmef-criteria.cxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/idmef-criteria.cxx	2012-08-07 15:34:30.540265288 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/idmef-path.cxx libprelude-1.0.1/bindings/c++/idmef-path.cxx
--- libprelude-1.0.1-old/bindings/c++/idmef-path.cxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/idmef-path.cxx	2012-08-07 15:34:30.533265351 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/idmef-time.cxx libprelude-1.0.1/bindings/c++/idmef-time.cxx
--- libprelude-1.0.1-old/bindings/c++/idmef-time.cxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/idmef-time.cxx	2012-08-07 15:34:30.554265163 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/idmef-value.cxx libprelude-1.0.1/bindings/c++/idmef-value.cxx
--- libprelude-1.0.1-old/bindings/c++/idmef-value.cxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/idmef-value.cxx	2012-08-07 15:34:30.547265226 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/include/idmef-criteria.hxx libprelude-1.0.1/bindings/c++/include/idmef-criteria.hxx
--- libprelude-1.0.1-old/bindings/c++/include/idmef-criteria.hxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/include/idmef-criteria.hxx	2012-08-07 15:34:30.559265118 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/include/idmef-path.hxx libprelude-1.0.1/bindings/c++/include/idmef-path.hxx
--- libprelude-1.0.1-old/bindings/c++/include/idmef-path.hxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/include/idmef-path.hxx	2012-08-07 15:34:30.569265029 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/include/idmef-time.hxx libprelude-1.0.1/bindings/c++/include/idmef-time.hxx
--- libprelude-1.0.1-old/bindings/c++/include/idmef-time.hxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/include/idmef-time.hxx	2012-08-07 15:34:30.557265136 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/include/idmef-value.hxx libprelude-1.0.1/bindings/c++/include/idmef-value.hxx
--- libprelude-1.0.1-old/bindings/c++/include/idmef-value.hxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/include/idmef-value.hxx	2012-08-07 15:34:30.570265020 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/include/prelude-connection.hxx libprelude-1.0.1/bindings/c++/include/prelude-connection.hxx
--- libprelude-1.0.1-old/bindings/c++/include/prelude-connection.hxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/include/prelude-connection.hxx	2012-08-07 15:34:30.567265047 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/include/prelude-connection-pool.hxx libprelude-1.0.1/bindings/c++/include/prelude-connection-pool.hxx
--- libprelude-1.0.1-old/bindings/c++/include/prelude-connection-pool.hxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/include/prelude-connection-pool.hxx	2012-08-07 15:34:30.561265101 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/include/prelude-error.hxx libprelude-1.0.1/bindings/c++/include/prelude-error.hxx
--- libprelude-1.0.1-old/bindings/c++/include/prelude-error.hxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/include/prelude-error.hxx	2012-08-07 15:34:30.563265083 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/include/prelude.hxx libprelude-1.0.1/bindings/c++/include/prelude.hxx
--- libprelude-1.0.1-old/bindings/c++/include/prelude.hxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/include/prelude.hxx	2012-08-07 15:34:30.565265065 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/include/prelude-log.hxx libprelude-1.0.1/bindings/c++/include/prelude-log.hxx
--- libprelude-1.0.1-old/bindings/c++/include/prelude-log.hxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/include/prelude-log.hxx	2012-08-07 15:34:30.572265002 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/prelude-connection.cxx libprelude-1.0.1/bindings/c++/prelude-connection.cxx
--- libprelude-1.0.1-old/bindings/c++/prelude-connection.cxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/prelude-connection.cxx	2012-08-07 15:34:30.543265262 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/prelude-connection-pool.cxx libprelude-1.0.1/bindings/c++/prelude-connection-pool.cxx
--- libprelude-1.0.1-old/bindings/c++/prelude-connection-pool.cxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/prelude-connection-pool.cxx	2012-08-07 15:34:30.545265244 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/prelude.cxx libprelude-1.0.1/bindings/c++/prelude.cxx
--- libprelude-1.0.1-old/bindings/c++/prelude.cxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/prelude.cxx	2012-08-07 15:34:30.538265306 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/c++/prelude-error.cxx libprelude-1.0.1/bindings/c++/prelude-error.cxx
--- libprelude-1.0.1-old/bindings/c++/prelude-error.cxx	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/c++/prelude-error.cxx	2012-08-07 15:34:30.537265315 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/libpreludecpp.i libprelude-1.0.1/bindings/libpreludecpp.i
--- libprelude-1.0.1-old/bindings/libpreludecpp.i	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/libpreludecpp.i	2012-08-07 15:34:30.503265620 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/low-level/idmef-value-class-mapping.i libprelude-1.0.1/bindings/low-level/idmef-value-class-mapping.i
--- libprelude-1.0.1-old/bindings/low-level/idmef-value-class-mapping.i	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/low-level/idmef-value-class-mapping.i	2012-08-07 15:34:30.498265664 -0300
@@ -16,9 +16,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/low-level/libprelude.i libprelude-1.0.1/bindings/low-level/libprelude.i
--- libprelude-1.0.1-old/bindings/low-level/libprelude.i	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/low-level/libprelude.i	2012-08-07 15:34:30.276267651 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/low-level/perl/libprelude_perl.i libprelude-1.0.1/bindings/low-level/perl/libprelude_perl.i
--- libprelude-1.0.1-old/bindings/low-level/perl/libprelude_perl.i	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/low-level/perl/libprelude_perl.i	2012-08-07 15:34:30.391266622 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/low-level/perl/Makefile.PL.in libprelude-1.0.1/bindings/low-level/perl/Makefile.PL.in
--- libprelude-1.0.1-old/bindings/low-level/perl/Makefile.PL.in	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/low-level/perl/Makefile.PL.in	2012-08-07 15:34:30.389266640 -0300
@@ -14,9 +14,9 @@
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 # GNU General Public License for more details.
 #
-# You should have received a copy of the GNU General Public License
-# along with this program; see the file COPYING.  If not, write to
-# the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+# You should have received a copy of the GNU General Public License along
+# with this program; if not, write to the Free Software Foundation, Inc.,
+# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 
 use Config;
 use ExtUtils::MakeMaker;
diff -r -u libprelude-1.0.1-old/bindings/low-level/perl/Prelude.pm libprelude-1.0.1/bindings/low-level/perl/Prelude.pm
--- libprelude-1.0.1-old/bindings/low-level/perl/Prelude.pm	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/low-level/perl/Prelude.pm	2012-08-07 15:34:30.387266658 -0300
@@ -13,9 +13,9 @@
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 # GNU General Public License for more details.
 #
-# You should have received a copy of the GNU General Public License
-# along with this program; see the file COPYING.  If not, write to
-# the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+# You should have received a copy of the GNU General Public License along
+# with this program; if not, write to the Free Software Foundation, Inc.,
+# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 
 require XSLoader;
 XSLoader::load('Prelude');
diff -r -u libprelude-1.0.1-old/bindings/low-level/python/libprelude-python.i libprelude-1.0.1/bindings/low-level/python/libprelude-python.i
--- libprelude-1.0.1-old/bindings/low-level/python/libprelude-python.i	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/low-level/python/libprelude-python.i	2012-08-07 15:34:30.396266577 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/low-level/python/prelude.py libprelude-1.0.1/bindings/low-level/python/prelude.py
--- libprelude-1.0.1-old/bindings/low-level/python/prelude.py	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/low-level/python/prelude.py	2012-08-07 15:34:30.398266559 -0300
@@ -14,9 +14,9 @@
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 # GNU General Public License for more details.
 #
-# You should have received a copy of the GNU General Public License
-# along with this program; see the file COPYING.  If not, write to
-# the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+# You should have received a copy of the GNU General Public License along
+# with this program; if not, write to the Free Software Foundation, Inc.,
+# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 
 from _prelude import *
 
diff -r -u libprelude-1.0.1-old/bindings/low-level/python/setup.py.in libprelude-1.0.1/bindings/low-level/python/setup.py.in
--- libprelude-1.0.1-old/bindings/low-level/python/setup.py.in	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/low-level/python/setup.py.in	2012-08-07 15:34:30.493265709 -0300
@@ -14,9 +14,9 @@
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 # GNU General Public License for more details.
 #
-# You should have received a copy of the GNU General Public License
-# along with this program; see the file COPYING.  If not, write to
-# the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+# You should have received a copy of the GNU General Public License along
+# with this program; if not, write to the Free Software Foundation, Inc.,
+# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 
 import sys, os
 from os.path import abspath, exists
diff -r -u libprelude-1.0.1-old/bindings/lua/libpreludecpp-lua.i libprelude-1.0.1/bindings/lua/libpreludecpp-lua.i
--- libprelude-1.0.1-old/bindings/lua/libpreludecpp-lua.i	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/lua/libpreludecpp-lua.i	2012-08-07 15:34:30.524265432 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/perl/libpreludecpp-perl.i libprelude-1.0.1/bindings/perl/libpreludecpp-perl.i
--- libprelude-1.0.1-old/bindings/perl/libpreludecpp-perl.i	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/perl/libpreludecpp-perl.i	2012-08-07 15:34:30.499265655 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/perl/Makefile.PL.in libprelude-1.0.1/bindings/perl/Makefile.PL.in
--- libprelude-1.0.1-old/bindings/perl/Makefile.PL.in	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/perl/Makefile.PL.in	2012-08-07 15:34:30.501265637 -0300
@@ -14,9 +14,9 @@
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 # GNU General Public License for more details.
 #
-# You should have received a copy of the GNU General Public License
-# along with this program; see the file COPYING.  If not, write to
-# the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+# You should have received a copy of the GNU General Public License along
+# with this program; if not, write to the Free Software Foundation, Inc.,
+# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 
 use Config;
 use ExtUtils::MakeMaker;
diff -r -u libprelude-1.0.1-old/bindings/python/libpreludecpp-python.i libprelude-1.0.1/bindings/python/libpreludecpp-python.i
--- libprelude-1.0.1-old/bindings/python/libpreludecpp-python.i	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/python/libpreludecpp-python.i	2012-08-07 15:34:30.578264948 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/bindings/python/setup.py.in libprelude-1.0.1/bindings/python/setup.py.in
--- libprelude-1.0.1-old/bindings/python/setup.py.in	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/python/setup.py.in	2012-08-07 15:34:30.579264939 -0300
@@ -14,9 +14,9 @@
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 # GNU General Public License for more details.
 #
-# You should have received a copy of the GNU General Public License
-# along with this program; see the file COPYING.  If not, write to
-# the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+# You should have received a copy of the GNU General Public License along
+# with this program; if not, write to the Free Software Foundation, Inc.,
+# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 
 
 import sys, os
diff -r -u libprelude-1.0.1-old/bindings/ruby/libpreludecpp-ruby.i libprelude-1.0.1/bindings/ruby/libpreludecpp-ruby.i
--- libprelude-1.0.1-old/bindings/ruby/libpreludecpp-ruby.i	2012-06-01 12:12:00.000000000 -0300
+++ libprelude-1.0.1/bindings/ruby/libpreludecpp-ruby.i	2012-08-07 15:34:30.271267696 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/prelude-admin/prelude-admin.c libprelude-1.0.1/prelude-admin/prelude-admin.c
--- libprelude-1.0.1-old/prelude-admin/prelude-admin.c	2012-06-01 12:12:22.000000000 -0300
+++ libprelude-1.0.1/prelude-admin/prelude-admin.c	2012-08-07 15:34:30.996261208 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/prelude-admin/server.c libprelude-1.0.1/prelude-admin/server.c
--- libprelude-1.0.1-old/prelude-admin/server.c	2012-06-01 12:12:22.000000000 -0300
+++ libprelude-1.0.1/prelude-admin/server.c	2012-08-07 15:34:31.001261163 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/prelude-admin/server.h libprelude-1.0.1/prelude-admin/server.h
--- libprelude-1.0.1-old/prelude-admin/server.h	2012-06-01 12:12:22.000000000 -0300
+++ libprelude-1.0.1/prelude-admin/server.h	2012-08-07 15:34:31.002261154 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/prelude-admin/tls-register.c libprelude-1.0.1/prelude-admin/tls-register.c
--- libprelude-1.0.1-old/prelude-admin/tls-register.c	2012-06-12 13:07:49.000000000 -0300
+++ libprelude-1.0.1/prelude-admin/tls-register.c	2012-08-07 15:34:30.988261279 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
